* {
  margin: 0;
}
html, body {
  height: 100%;
}
body {
    line-height: 1.6em;
    font-weight: 400;
    margin: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 13px;
    color: #000;
    background: #fff;
    font-family: "open sans",arial,helvatica;
}

.page-wrapper {
   min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto 0 0;
}



a {
    color: #af151e;
	text-decoration: none;
}


a:hover {
    color: #af151e;
	text-decoration: underline;
}

img {
    border: 0px;
}

h1,h2,h3 {
    line-height: 1.5em;
}

h1 {
    font-size: 24px;
    color: #af151e;
    margin: 0px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
.home h1{
    /* margin: 0px 0px 10px 0px; */

}

h2 {
    font-size: 20px;
    font-weight: 300;
    color: #af151e;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

h3 {
    font-size: 16px;
    font-weight: 400;
    color: #af151e;



}

.image-border {
    border: 4px solid #E7E7E7;
}

.image-float-left {
    float: left;
    margin: 0px 20px 14px 20px;
}

.image-float-right {
    float: right;
    margin: 19px 0px 42px 45px;
}

.floated-list {
    float: left;
   margin: 22px 67px 0px 0px;
}

.link-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    /* float: right; */
}

/* page wrapper style */


/* header style */


header {
    display: block;
    z-index: 1000;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 940px;
    text-align: center;
}

/* logo style */
#logo {
    position: relative;
    z-index: 1;
    top: 7px;
}

/* contact section style */
address {
    font-size: 23px;
    font-style: normal;
    line-height: 1.2em;
    position: absolute;
    right: 0px;
    top: 66px;
    /* overflow: hidden; */
    width: 134px;
    /* background: rgba(99,99,99,.27); */
    z-index: 1;

    text-align: left;
    padding: 0px 12px 17px 0px;
    /* border-left: 1px solid #e55a00; */
    font-family: "open sans",arial;
    /* font-family: 'Quattrocento', serif; */
    /* border-left: 1px solid #CCC; */
}

.disclaimer {
    text-transform: uppercase;
	position: relative;
    color: red;
    font-size: 10px;
    font-weight: 400;
    text-align: left;
    clear: both;
    float: left;
	z-index: 9999;
	display: block;
	margin-top: -10px;
}

.slogan {
	float: left;
	border: 1px solid #d1d1d1;
	background: #ededed;
	padding: 10px;
	width: 972px;
	margin: 20px 0;
	position: relative;
}



/* primary menu style */
.primary-menu {
   display: table;
   position: relative;
   font-family: 'Open Sans', sans-serif;
   top: 60px;
   margin: 0px  auto 0px;
   width: 994px;
   z-index: 9999;
   height: 30px;
}

.primary-menu,.sub-ul {
}

/* primary menu style */

.primary-menu li {
    float: left;
    margin: 0 10px;
}

.primary-menu li:first-child { margin-left: 100px; }

.primary-menu li a {
    text-decoration: none;
    font-size: 16px;
    line-height: 1.2em;
    color: #000;
    display: block;
    padding: 10px 0px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.primary-menu li a span {
    padding: 0px  14px;
    text-align: left;
}
.primary-menu li:last-child a {
}

.primary-menu li a:hover,.primary-menu li a.active-menu-item,.primary-menu li.active-menu-item {
    color: #fff;
    background: #af151f;
}

.primary-menu li a.active-menu-item {
  font-weight: 300;
}
.primary-menu li a.active-menu-item span{
  /* border-bottom: 2px solid #ee2224; */
}
.primary-menu .parent-menu-item li {
    margin-left: 0px;
    margin-top: -1px;
    float: none;
    /* position: relative; */
    /* width: 177px; */
}
.primary-menu .sub-ul a {
    padding: 10px 0px;
  
}
/* sub ul style */
.sub-ul{
    display: none;
    position: absolute;
    top: 38px;
}

.sub-ul .sub-ul {
    margin-top: 1px;
    margin-left: 0px;
    left: 100%;
    top: 0px;
    width: 175px;
	background: #af151f;
}

.sub-ul .parent-menu-item a span {
    border-right: none;
}

.parent-menu-item:hover > .sub-ul,.sub-ul .parent-menu-item:hover .sub-ul{
    display: block;
}

.primary-menu li:last-child a span {
    border-right: none;
}

/* main wrapper style */
.main-content-wrapper {
    /* width: 940px; */
    margin: 0px auto 0px;
    height: 100%;
    padding: 60px 0 0 0;
}

.home .main-content-wrapper{
    background: none;  
	padding: 0;
}

/* banner style */
.main-banner {
    width: 994px;
    height: 500px;
    position: relative;
    margin: 80px auto 0px auto;
    background: url('/uploads/images/slider-shadow.jpg') no-repeat center bottom;
}

.main-banner img {
    display: block;
    margin: 0 auto;    

    /* padding-bottom: 32px; */

    /* background: url(/uploads/images/banner-bg.png) bottom center; */
}

.contact-us .main-banner { 
	border-top: 1px dashed #af151f;
	margin-top: 20px;
	padding-top: 20px;
}

/* inner content wrapper style */
.content-wrapper {
    height: 100%;
    background: #FFF; 
    width: 994px;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    margin: 20px auto;
    padding: 30px 0 0 0;
	border-top: 1px dashed #af151f;
}

.contact-us .content-wrapper { border-top: 0; }

.home .content-wrapper { border-top: 0; margin-top: 0; padding-top: 0; }

.content-wrapper ul {
    list-style-image: url(/uploads/images/tick.png);
}

/* primary & secondary columns style */
.main-content {
    float: left;
    width: 65%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 24px 0 10px;
}
.contact-us .main-content{
    width: 400px;
	padding: 0;
	margin: 0;
}
aside {
    width: 32.33%;
    float: right;
    text-align: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0;
    margin: 30px 10px 0 0;

}
.contact-us aside{
	width: 500px;
	padding: 0;
	margin: 0 0 0 50px;
	text-align: left;
	float: left;
}
/* inner primary column style */
/* figures style */
.descriptive-links {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px auto 50px;
    /* width: 903px; */
    /* border-top: 1px solid #CCC; */
    overflow: hidden;
    width: 100%;
    padding: 0px  0px 0px;
    /* float: right; */
    margin: 28px auto;
    /* border-top: 1px solid #00b2ee; */
    /* clear: both; */
    overflow: hidden;
}

.descriptive-links figure {
    float: left;
    width: 30%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;

    /* border-top: 1px solid #1c91ff; */
    padding: 0px;
    margin: 0px;
}

.descriptive-links figure +  figure {
   margin: 0px 0px 0px 42px; 
}

.descriptive-links figure a {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* position: relative; */
    color: #1e63af;
    /* margin: 12px auto 19px; */
    /* float: left; */
}

.descriptive-links figure a img {
    display: block;
    margin: 0px auto;
    /* background: url(/uploads/images/heading-img-bg.png) no-repeat; */
    /* padding: 15px; */
}


.descriptive-links figure h2 a,.descriptive-links figure h2 {

    color: #000000;
    display: block;    
    font-size: 20px;  
    margin: 15px 0px;
    text-decoration: none;

    text-transform: none;

    padding: 0px 0px 0px 5px;

}


.descriptive-links figure h2 a:hover {
    color: #f8c23a;
    -webkit-transition: all 0.15s ease-in 0s;
    -moz-transition: all 0.15s ease-in 0s;
    -o-transition: all 0.15s ease-in 0s;
    -ms-transition: all 0.15s ease-in 0s;
    transition: all 0.15s ease-in 0s;
}

.descriptive-links figure p {
    -moz-box-sizing: border-box;
    /* color: #000; */
    /* font-family: Arial,sans-serif; */
    box-sizing: border-box;
    padding: 0px 13px;
    /* text-align: center; */
    /* display: block; */
}

.descriptive-links figure p + p a {
    color: #FFFFFF;
    font-size: 11px;
    text-transform: none;
    margin: 13px 0px 0px;
    display: block;
    padding: 4px 11px;
    width: 100px;
    text-transform: uppercase;
    text-decoration: none;
    background: #2e2e2e;
}
.descriptive-links figure p + p a:hover{
    color: #00b2ee;
    
}
/* secondary column style*/

/* footer style */
.footer-wrapper {
    background: #fff;
    width: 100%;
    height: 100px;
    float: left;
}


footer {
    width: 940px;
    font-size: 12px;
    color: #000000;
    margin: 0 auto 0 auto;
}
#social{
    float: right;
    padding: 0;
    margin: 0;
    text-align: right;
}

#social img { float: right; }

footer .site-footer-inner-wrapper {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    width: 940px;
    padding: 10px 0 10px 10px;
    
    /* border-top: 1px solid #000; */
    overflow: hidden;
}

#copyright {
    margin-top: 10px;
    color: #000000;
    float: left;
    z-index: 1;
}

/* secondary menu */
.secondary-menu {
    height: 11px;
    display: table;
    margin: 7px auto 0 0;
    float: left;
}

.secondary-menu a {
    float: left;
    text-decoration: none;
    display: block;
    background-position: center;
    line-height: 12px;
    color: #000000;
    float: left;
    border-right: 1px solid #000000; 
    padding: 0 20px;
font-weight: normal;
}
.secondary-menu a:first-child {
   margin-left: -10px;
}
.secondary-menu a:last-child{
    border:0px;
  
}
.secondary-menu a:after{

}
.secondary-menu a:hover {
    text-decoration: underline;
    color: #AF151E;
}

.secondary-menu .active-menu-item:hover {
}

.secondary-menu .active-menu-item {
    text-decoration: none;
    display: block;
    background-position: center;
    color: #AF151E;
}

.secondary-menu a:last-child:after {
    /* content:""; */
}

.footer-slogan {
    font-size: 10px;
    margin: 5px 0 0 10px;
    color: #000;

}
.footer-slogan a{
  color: #000;
  text-decoration: none;
}
.footer-slogan a:hover {
   color: #AF151E;
   text-decoration: underline;
}

.footer-slogan-link {
    text-decoration: none;
    color: #AF151E;
}

.footer-slogan-link:hover {
    text-decoration: none;
    color: #AF151E;
}



/* social media links style */
#social {
    height: 37px;
    z-index: 1;
    /* text-align: center; */
    float: right;
    color: #FFF;
    margin: 12px 0 0px 0px;
}

#social img {
    vertical-align: middle;
    margin-left: 17px;
}



/* Sample FormBuilder CSS base */
#contact-form {
float: right;
margin-left: 2%;
padding: 0 3% 2% 2%;
width: 44%;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

form {
                margin-top: 0
}
form, td, th, li {
                font-size: 100%
}
form div {
                margin-bottom: 0;
                display: table;
                width: 100%
}
fieldset div {
                margin-bottom: 0.5em;
                margin-left: 0px;
}
fieldset div div {
                margin-top: 10px;
                margin-left: 0px;
                float: left;
                clear: both;
                display: block;
                border-bottom: 1px dotted #CCC;
                width: 95%;
}
fieldset div div + div {
                margin-top: 2px;
}

fieldset {
                margin-bottom: 1em;
                padding: 0px;
				border: 0 !important;
}

legend {
                color: #FFF;
                background: #F60;
                font-style: italic;
                font-size: 1.2em;
                margin-bottom: 0.5em;
                padding: 0.2em;
                width: auto;
                border: 1px solid #CCC;
                display: none;
}


/* Pretty up your Captcha image output */
.captcha {
                margin: 0.5em 0;
                width: 330px;
                text-align: left;
}
.captcha img {
                border: 1px solid #CCC;
                margin-bottom: 0.5em;
                margin-right: 10px;
                float: left;
}
.captcha input {
                width: 196px;
                float: left;
                margin-top: 0.5em
}
/* Just a bit more room for the Submit button */


.submit {
                margin-top: 0.5em;
                float: left;
                clear: both;
}
.contactform input[type="text"] {
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 97%;
                padding: 6px 10px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform input[type="text"]:focus {
                background-color: #EEE;
                border: 1px solid #CCC;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
input.cms_submit {
                border: 0px;
                background: #af151e;
                color: #FFF;
                font-weight: bold;
                padding: 12px 30px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
                cursor: pointer;
}
input.cms_submit:hover {
                background: #af151e;
}
.contactform input.checkbox {
                border: none;
}
.contactform label {
                display: block;
                float: left;
                padding-top: 6px;
                font-size: 14px;
}

.contactform textarea {
                font-family: Arial, Verdana, Helvetica, sans-serif;
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 97%;
                padding: 6px 10px;
                font-size: 14px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform textarea:focus {
                background-color: #EEE;
                border: 1px solid #CCC;
               -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform .cms_dropdown {
                font-family: Arial, Verdana, Helvetica, sans-serif;
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 98%;
                padding: 6px 10px;
                font-size: 14px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.formbuilderform .message {
                line-height: 16px;
                padding: 0 0 8px 0;
}
.contactform input.cms_checkbox {
                width: auto !important;
                float: left;
}
.error_message {
                background-color: #eb9d9c;
                padding: 0 10px;
                color: #F00;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                width: 97%;
                border: 1px solid #F00;
                margin-bottom:20px;
}
.error_message ul {
                margin: 0px;
}
.fb_invalid {
color: #F00;
}

.home td {
    padding: 5px 22px;
}

.home td:first-child { padding-left: 0; }
.home td:last-child { padding-right: 0; }

.home td h2 { 
    margin-top: -50px;
    position: relative;
    background: rgba(0,0,0,0.5); 
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding: 5px 0;
}

.home td img:hover { opacity: 0.6; }

.brands td {
	vertical-align: top;
	text-align: center;
	width: 180px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.brands td img {
	height: 150px !important;
	width: 150px !important;
	border: 1px solid #fff;
}

.brands td img:hover {
	border: 1px solid #af151e;
}

.brands td p {
	font-weight: 600;
}

.nivo-caption {
	height: 50px;
	position: absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	font-size: 10px;
	text-align: right;
	opacity:0.8; /* Overridden by captionOpacity setting */
}

.nivo-caption p {
	margin: 10px 20px 0 0 !important;
}


.nivo-controlNav { bottom: 10px !important; margin-left: -450px !important; }

.wallpaper-calculator td { 
	padding: 5px; 
}

.wallpaper-calculator input {
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 3px 8px 3px 8px;
}

.wallpaper-calculator #Button3, .wallpaper-calculator #Button4 {
	background-color: #af151e;
	color: #fff;
	border: 0;
	padding: 5px 20px;
	font-size: 14px;
}

#hiddenMessage { padding-top: 20px; }


